body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	color: #dddddd;
	background-color: #111111; /* same as footer */
	font-family: 'Lato', serif;
}

a {
	color: #dddddd;
}

.main {
	background-color: #2c9585;
	width: 100%;
	height: 100%;
	text-align: center;
}

.header,.footer,.content { position: absolute; right: 0; left: 0 }

.header {
	top: 0;
   	height: 30px; 
	padding: 10px;
	font-size: 1.2em;
	background-color: #333333;
	border-bottom: 1px solid #aaaaaa;
}

.content {
	top: 100px;
	bottom: 150px;
	width:100%;
}

.company-info {
	text-align: left;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 300px;
	max-width:600px;
	top: 50%;
	margin-top: -150px;
	position: absolute;
}

.helper {
	display: inline-block;
}

.company-logo {
	padding-right: 30px;
	height: 100px;
	width:100px;	
	display: inline-block;
}

.company-title {
	font-size: 3em;
	font-weight: bold;
}

.company-text {
	display: inline-block;
}

.company-description {
	max-width:400px;
}

.footer {
  	height: 150px; 
	bottom: 0;
	background-color: #111111;
	border-top: 1px solid #aaaaaa;
	text-align: center;
}

.bottom-icon-container {
	float: left;
	padding: 5px;
	width: 23%;
	min-width: 150px;
}

.bottom-icon {
	width: 100px;
	height: 100px;
	padding: 5px;
}

